@charset "euc-jp";

/*
createdate: 20131101
update: 
ver: 1.0.0
*/


/*
[timeSale RASTA]
----------------------------------------*/
.timeSaleSNSButton {
	min-height: 676px;
}

.timesaleListWrap01:after,
.timesaleListWrap02:after {
	content: "";
	display: block;
	clear: both;
}

.timesaleListWrap01,
.timesaleListWrap02 {
 zoom:1;
 width:960px;
}

.timesaleListWrap03{
 zoom:1;
 width:1000px;
}

.timesaleList01 {
  float:left;
  margin:50px 10px 10px 0px;
}

.timesaleList02 {
  float:left;
  margin:40px 10px 10px 0px;
}

.timesaleList03 {
  display: inline-block;
  *display: inline;
  zoom: 1;
  margin: 40px 50px 0 0; 
}

.timesaleListLast01 {
  float:left;
  margin:50px 0px 10px 0px;
}

.timesaleListLast02 {
  float:left;
  margin:40px 0px 10px 0px;
}

.funcTypeMltWrap01 {
 width:310px;
 position:relative;
 display:block;
}

.funcTypeMltWrap02 {
 width:230px;
 position:relative;
 display:block;
}
.funcTypeMltWrap03 {
 position:relative;
 display:block;
}

.funcTypeMltWrap01 .discountImg,
.funcTypeMltWrap03 .discountImg{
 background:#FFF333;
 text-align:center;
 position:absolute;
 top:-40px;
 left:0px;
 padding:6px 0 5px 0;
 width:130px;
 }

.funcTypeMltWrap02 .discountImg{
 background:#FFF333;
 text-align:center;
 position:absolute;
 top:-30px;
 left:0px;
 padding:5px 0 4px 0;
 width:95px;
 }

.funcTypeMltWrap01 .discountImg img,
.funcTypeMltWrap01 .priceImg img,
.funcTypeMltWrap03 .discountImg img,
.funcTypeMltWrap03 .priceImg img {
 height:29px;
 }

.funcTypeMltWrap02 .discountImg img,
.funcTypeMltWrap02 .priceImg img {
 height:21px;
 }

.funcTypeMltWrap01 .priceImg,
.funcTypeMltWrap03 .priceImg{
 background:#FF0000;
 text-align:center;
 position:absolute;
 top:-40px;
 right:0px;
 padding:6px 0 5px 0;
 /* width:180px; */
 width:100%;
 }

.funcTypeMltWrap02 .priceImg{
 background:#FF0000;
 text-align:center;
 position:absolute;
 top:-30px;
 right:0px;
 padding:5px 0 4px 0;
 /* width:135px; */
 width:100%;
 }
 .timesaleList01Txt .description {
    height: 40px;
}

/* SNS */
 .funcTypeMltWrap01 .snsButtons {
  width: 100%;
  margin: 0 0 20px 0;
 }

 .funcTypeMltWrap01 .snsButtonsLeft {
  position: relative;
  width: 100%;
 }

 .funcTypeMltWrap01 .snsButtonsRight {
  display: none;
 }

 .funcTypeMltWrap01 .twButton {
  display: none;
  position: absolute;
  right: 0px;
 }
 .funcTypeMltWrap01 .fbButton {
  display: none;
  position: absolute;
  right: 26px;
 }

 .funcTypeMltWrap01 .twButton img,
 .funcTypeMltWrap01 .fbButton img {
  width: 22px;
  height: 22px;
 }

 .funcTypeMltWrap01 .twButton span,
 .funcTypeMltWrap01 .fbButton span {
  display: none;
 }
 
 
 /* Rasta Release 2015.06.01 Text Price Ver. */


/*ΎεΙτ*/

.timesaleList01Txt {
	margin: 50px 20px 10px 0px;
	float: left;
}

.timesaleList01Txt .funcTypeMltWrap01 {
	width: 300px;
}

.timesaleList01Txt .funcTypeMltWrap01 .priceTxt {
	top: -40px;
	right:0px;
	padding:6px 0 5px 0;
	color: #ffffff;
	font-weight: bold;
	font-size: 160%;
	height:29px;
	background:#FF0000;
	text-align:center;
	position:absolute;
	 width:100%;
}

.timesaleList01Txt .funcTypeMltWrap01 .imageAuto img {
	width: 300px;
	height: 220px;
}

/*²ΌΙτ*/

.timesaleList02Txt {
  float:left;
  margin:40px 10px 10px 0px;
}

.timesaleList02Txt .priceTxt {
	top: -30px;
	color: #ffffff;
	font-weight: bold;
	font-size: 140%;
	height:21px;
	background:#FF0000;
	text-align:center;
	position:absolute;
	right:0px;
	padding:5px 0 4px 0;
	width:100%;
}

.timesaleListWrap01 .imageAuto img  {
	margin-top: -40px;
}

.timesaleListWrap02 .imageAuto img  {
	margin-top: -30px;
}

.priceTxt { 
position: inherit !important;
display:inline-block !important;
}





